--- 
illustration:
  type: file
  label: Illustration
  help: Logo de l'item
  value: 
  required: 'true'
  mosaic_display: true
  accept: .jpg,.png,.gif,.webp,.svg
 
prenom:
  type: text
  label: Prénom
  value: 
  required: true
  mosaic_display: true
  searchable: true
  sortable: true 
  
usuel:
  type: text
  label: Prénom usuel
  value: 
  mosaic_display: true
  searchable: true
  sortable: true

nom:
  type: text
  label: Nom
  value: 
  required: true
  mosaic_display: true
  searchable: true
  sortable: true 

pole:
  type: radio
  label: Pôle
  mosaic_display: true
  searchable: true
  sortable: true
  options:
        art: Friche
        media: Panorama
        narration: Narration
  value:
  
option:
  type: select
  label: Option   
  options: 
      an: Arts numériques
      db: Bande dessinée
      ci: Cinéma d'animation
      cv: Communication visuelle et graphique
      de: Dessin
      gr: Graphisme
      il: Illustration
      ip: Installation/Performance
      pe: Peinture
      ph: Photographie
      sc: Sculpture
      ty: Typographie
      vi: Vidéographie
  searchable: true
  mosaic_display: true
  value: 
  
remarques:
  type: textarea
  label: Remarques
  value:
  
date_creation:
  type: date
  label: Date de création
  value: 